@charset "utf-8";
body {
	background: #003263 url(images/full-background.jpg) no-repeat center top;
	font-family: sans-serif, Verdana, Arial;
	font-size:12px;
	margin: 0; 
	padding: 0;
	width:100%;
    display: table;
	}

.container {
	width: 803px;
	max-width: 1097px;
	min-width: 803px;
	margin: 0 auto; 
 	}

.content {
	padding:20px 12px 10px 12px;
	width:779px;
	background: #FFF;
	text-align:left;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

.right-section {
	float:right;
	width:224px;
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #ccc;
	}
.right-section-box {
	width:214px;
	border:1px solid #ccc;
	padding:5px;
	}

.l1 {
	font-size:15px;
	color: #013469;
	font-weight:bold;
	margin:0px;
	}
.l2 {
	font-size:13px;
	color: #40A00E;
	font-weight:bold;
	}
.l3 {
	font-size:12px;
	}
ul {
	margin-left:-25px; 
	padding-left:-10px;
	margin-bottom:-15px;
	}
ol {
	margin-left: 0px;
	padding-left:0px;}
li {
	margin-bottom: 10px;}
.footer {
	font-size:11px; 
	text-align:center; 
	color:#fff
	}
.footer a:link{
	font-size:11px; 
	text-align:center; 
	color:#fff
	}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a img { 
	border: none;
}

a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.title
	{color:#CE9A01;
	font-weight: bold;
	font-size:18px;
	}